require "distinct_output/version"
require 'rainbow'

module DistinctOutput
  def self.show(str)
    if !str.instance_of? String 
        str = str.to_s
    end
    bar_length = str.length + 10 
    bar = '*' * bar_length
    blank = ' ' * 4
    puts
    puts Rainbow(bar).green
    puts blank + Rainbow(str).blue
    puts Rainbow(bar).green
    puts
  end
end
